html
{
	background-color: #34567A;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700.6499999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 17px;
	margin-bottom: 114px;
}

#u80
{
	z-index: 2;
	width: 956px;
	margin-left: 11px;
}

#u80_img
{
	padding-right: 80px;
}

#pmenuu286
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#menuu286
{
	z-index: 4;
	width: 180px;
	margin-right: -10000px;
}

#u400
{
	width: 180px;
}

#u403
{
	width: 180px;
	min-height: 20px;
	padding-bottom: 32px;
	margin-right: -10000px;
}

#u403:hover
{
	width: 180px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u405-4
{
	width: 180px;
	min-height: 20px;
	margin-right: -10000px;
	top: 16px;
}

#u403:hover #u405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u403:active #u405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u297
{
	width: 180px;
	min-height: 20px;
	padding-bottom: 32px;
	margin-right: -10000px;
}

#u403.MuseMenuActive,#u297:hover
{
	width: 180px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u298-4
{
	width: 180px;
	min-height: 20px;
	margin-right: -10000px;
	top: 16px;
}

#u403.MuseMenuActive #u405-4,#u297:hover #u298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u297:active #u298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u295
{
	width: 120px;
	left: 180px;
}

#u353
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u353:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u362
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u353.MuseMenuActive,#u362:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u367
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u362.MuseMenuActive,#u367:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u376
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u367.MuseMenuActive,#u376:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u296,#u352,#u359,#u366,#u373,#u380
{
	width: 120px;
}

#u383
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u376.MuseMenuActive,#u383:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u383.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u355-4,#u365-4,#u369-4,#u377-4,#u385-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u318
{
	width: 180px;
	min-height: 20px;
	padding-bottom: 32px;
	margin-right: -10000px;
}

#u297.MuseMenuActive,#u318:hover
{
	width: 180px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u320-4
{
	width: 180px;
	min-height: 20px;
	margin-right: -10000px;
	top: 16px;
}

#u297.MuseMenuActive #u298-4,#u318:hover #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u318:active #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u294,#u317,#u2519
{
	width: 180px;
	margin-top: 2px;
}

#u2522
{
	width: 180px;
	min-height: 20px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u318.MuseMenuActive,#u2522:hover
{
	width: 180px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2522.MuseMenuActive
{
	width: 180px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2523-4
{
	width: 180px;
	min-height: 20px;
	margin-right: -10000px;
	top: 16px;
}

#u318.MuseMenuActive #u320-4,#u2522:hover #u2523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2522:active #u2523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2522.MuseMenuActive #u2523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu530
{
	z-index: 66;
	width: 0.01px;
	height: 420px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 298px;
}

#u558
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u558popup
{
	z-index: 67;
}

#u559
{
	z-index: 68;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u563
{
	z-index: 70;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u563_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u561
{
	z-index: 72;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u559_clip,#u563_clip,#u561_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u561_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u553
{
	position: absolute;
	width: 340px;
	top: 369px;
}

#u553popup
{
	z-index: 74;
}

#u555-4
{
	z-index: 75;
	width: 340px;
	min-height: 50px;
	line-height: 1.4;
	color: #999999;
	font-size: 18px;
	letter-spacing: 6px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u554-4
{
	z-index: 79;
	width: 340px;
	min-height: 50px;
	line-height: 1.4;
	color: #999999;
	font-size: 18px;
	letter-spacing: 6px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u556-4
{
	z-index: 83;
	width: 340px;
	min-height: 50px;
	line-height: 1.4;
	color: #999999;
	font-size: 18px;
	letter-spacing: 6px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2512-5
{
	z-index: 61;
	width: 105px;
	min-height: 23px;
	margin-left: 20px;
	top: -212px;
	margin-bottom: -23px;
}

#pu2622
{
	width: 0.01px;
	margin-left: 806px;
	top: -40px;
	margin-bottom: -40px;
	position: relative;
}

#u2622
{
	z-index: 87;
	width: 101px;
	min-height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u2624-3
{
	z-index: 88;
	width: 134px;
	min-height: 39px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

body
{
	padding-top: 39px;
	padding-bottom: 34px;
}

